[Desktop Entry]
Encoding=UTF-8
Type=Service
Exec=lbl
Name=KMyFirewall State option edit
Name[bg]=Редактиране на настройките по състояние на KMyFirewall
Name[ca]=Editor de les opcions Estat de KMyFirewall
Name[cs]=Editace stavových voleb KMyFirewall
Name[da]=KMyFirewall redigeringstilvalg for tilstand
Name[de]=KMyFirewall Status-Optionen-Editor
Name[el]=Επεξεργασία επιλογής κατάστασης για το KMyFirewall
Name[es]=Editor de KMyFirewall para las opciones State
Name[et]=KMyFirewalli olekuvõtmete redigeerimine
Name[fr]=Édition des options d'états de KMyFirewall
Name[gl]=Edizón de opzóns de Estado de KMyFirewall
Name[hi]=के-माइ-फायरवाल स्थिति विकल्प संपादन
Name[it]=Modifica delle opzioni di stato di KMyFirewall
Name[ka]=KMyFirewall მდგომარეობის პარამეტრთა რედაქტორი
Name[nl]=KMyFirewall - State-optie bewerken
Name[pa]=KMyFirewall State ਚੋਣ ਸੋਧ
Name[pt]=Edição da opção Estado do KMFirewall
Name[pt_BR]=Edição da opção State do KMyFirewall
Name[ru]=KMyFirewall - Состояние
Name[sr]=KMyFirewall-ово уређивање опција стања
Name[sr@Latn]=KMyFirewall-ovo uređivanje opcija stanja
Name[sv]=Redigera tillståndsalternativ i Min brandvägg
Name[ta]=KMyFirewall நிலை தேர்வினை தொகு
Name[tr]=KMyFirewall Durum seçeneği düzenleyicisi
Name[xx]=xxKMyFirewall State option editxx
Comment=Plugin for editing iptables rule State options
Comment[bg]=Приставка за редактиране на правилата за състояние на iptables
Comment[ca]=Connector per editar les opcions d'estat de les regles de iptables
Comment[cs]=Modul pro editaci stavových pravidel iptables
Comment[da]=Plugin til redigering af regeltilvalg for tilstand
Comment[de]=Modul für benutzerdefinierte Status-basierten IP-Regel Optionen
Comment[el]=Πρόσθετο επεξεργασίας κανόνων iptables με βάση την κατάσταση
Comment[es]=Un complemento para editar las opciones de las reglas de iptables State
Comment[et]=Plugin IPTablesi reegli olekuvõtmete redigeerimiseks
Comment[fr]=Module d'édition des options de règles IPTables d'états
Comment[gl]=Extensión para editar a opzón de Estado das regras de iptables
Comment[hi]=आईपी-टेबल्स नियम स्थिति विकल्प का संपादन करने हेतु प्लगइन
Comment[it]=Plugin per modificare le opzioni di stato delle regole di iptables
Comment[ka]=iptables წესთა მდგომარეობის რედაქტირების მოდული
Comment[nl]=Plugin voor het bewerken van State iptables-regelopties
Comment[pt]='Plugin' para editar opções de Estado de regras iptables
Comment[pt_BR]=Plug-in para a edição de regras do iptables para opções State
Comment[ru]=Модуль для правки правила iptables State
Comment[sr]=Прикључак за уређивање iptables правила „опције стања“
Comment[sr@Latn]=Priključak za uređivanje iptables pravila „opcije stanja“
Comment[sv]=Insticksprogram för att redigera tillståndsregelalternativ för IP-tabeller
Comment[ta]=ip அட்டவணையை விதி நிலை தேர்வு தொகுப்பின் சொருகுபொருள்
Comment[tr]=iptables kural durum seçeneklerini düzenlemek için eklenti
Comment[xx]=xxPlugin for editing iptables rule State optionsxx
X-TDE-Library=libkmfruleoptionedit_state
X-TDE-ServiceTypes=KMyFirewall/RuleOptionEdit

